input {
	color : #000000;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
div {
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.px {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.right {
	color : #003C5E;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.right b {
	color : #EF6D00;
}
.right a {
	color : #003C5E;
}
.right a:hover {
	color : #000000;
}
.left {
	color : #FFFFFF;
	margin-top : 0px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.left a {
	color : #FFFFFF;
	text-decoration: none;
}
.left a:hover {
	color : #000000;
	text-decoration: none;
}
p {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
p a {
	color: #000000;
	text-decoration:none;
}
p a:hover {
	color : #000000;
}
.bot {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
.bot a {
	color : #000000;
	text-decoration: none;
}
.bot a:hover {
	color : #294A7B;
}

.textoCampo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.textoCampoFormulario {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	background-color: #FFFFFF;
}

.ContactoEnlace {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#005662;
}
a.ContactoEnlace {
	color:#005662;
	text-decoration:none;
}
a.ContactoEnlace:active {
	color:#005662;
	text-decoration:none;
}
a.ContactoEnlace:link {
	color:#005662;
	text-decoration:none;
}

.botones{
	BORDER: rgb(128,128,128) 1px solid;
	FONT-SIZE: 7pt;
	FONT-FAMILY: Verdana;
	BACKGROUND-COLOR: rgb(233,233,233);
}